package main

import (
	"github.com/lunarway/shuttle/pkg/executors/golang/cmder"
)

func main() {
	rootcmd := cmder.NewRoot()

	buildcmd := cmder.NewCmd("build", Build)
	rootcmd.AddCmds(buildcmd)

	rootcmd.Execute()
}
